Bug 914311

Summary: perl-SQL-Abstract-Limit: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: perl-SQL-Abstract-LimitAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: paul, perl-devel, ppisar, tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-SQL-Abstract-Limit-0.141-15.fc19 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-18 21:30:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 913825    

Description Dennis Gilmore 2013-02-22 10:00:20 UTC
Your package perl-SQL-Abstract-Limit failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4973815

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3815/4973815/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3815/4973815/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3815/4973815/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Fedora End Of Life 2013-04-03 19:40:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Paul Howarth 2013-08-10 11:38:17 UTC
Backported fix from F-20 (Bug #992717).

Build: http://koji.fedoraproject.org/koji/taskinfo?taskID=5801546

Comment 3 Fedora Update System 2013-08-10 11:40:59 UTC
perl-SQL-Abstract-Limit-0.141-15.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-SQL-Abstract-Limit-0.141-15.fc19

Comment 4 Fedora Update System 2013-08-10 20:00:39 UTC
Package perl-SQL-Abstract-Limit-0.141-15.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-SQL-Abstract-Limit-0.141-15.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14582/perl-SQL-Abstract-Limit-0.141-15.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-08-18 21:30:53 UTC
perl-SQL-Abstract-Limit-0.141-15.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.